Subject: bug#386: 23.0.60; Different behavior in C-e and C-S-e between -nw and normal mode

From: Paul Lussier <[email-masked]>
Date: Mon, 28 Jul 2008 11:33:27 -0400

Chong Yidong <[email-masked]> writes:

> I can't reproduce it on latest CVS.  Please try with that and see if it
> still occurs.  Thanks.

Wow!  I just found that I was completely wrong in my recipe for
recreating this problem.  I was saying the actions for recreation were:

 M-<
 C-SPC
 C-n
 C-n
 C-e

However, what I was actuall typing to cause the problem was:

 M-<
 C-SPC
 <down>
 <down>
 C-e

In fact, using the recipe I claimed caused the problem (C-n vs. <down>)
works exactly as expected.  But using the down arrow key results in the
behavior I reported.

My apologies.  My fingers often do things my brain is unaware of :) 
-- 
Paul